Bug 1220 - Error in the description of hot keys Konsole
: Error in the description of hot keys Konsole
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
: ROSA 2012.1 Release
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-09 22:09 MSK by Postnikov Dmitry
Modified: 2015-04-20 12:14 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
help-kons1 (145.39 KB, image/png)
2012-12-09 22:09 MSK, Postnikov Dmitry
Details
help-kons2 (30.09 KB, image/png)
2012-12-09 22:10 MSK, Postnikov Dmitry
Details
index.docbook на русском и index.cache.bz2 (26.96 KB, application/x-7z-compressed)
2014-10-29 17:31 MSK, JDronova
Details
new.jpg (169.11 KB, image/jpeg)
2015-04-14 16:33 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-12-09 22:09:38 MSK
Created attachment 913 [details]
help-kons1

Description of problem:
Error in the description of hot keys Konsole.
Help on the console need to write up in the parts of the call menu and create a new tab. The real challenge to the menu bar in the console using the key combination Shift+Ctrl+M, not Alt+Ctrl+M. Similarly, the challenge of a new console.

See att.
Comment 1 Postnikov Dmitry 2012-12-09 22:10:04 MSK
Created attachment 914 [details]
help-kons2
Comment 2 Stanislav Fomin 2013-06-04 01:08:56 MSD
Move these bugs from Stanislav to Julia.
Comment 3 Postnikov Dmitry 2013-11-11 16:26:23 MSK
In KDE 4.11.2 problem remains.
Comment 4 FirstLevel 2014-10-08 15:10:40 MSD
Please check the problem for new release
http://mirror.rosalab.ru/rosa/rosa2014.1/iso/ROSA.Fresh.R4/
Comment 5 JDronova 2014-10-15 16:58:29 MSD
А нам как принципиально, шобы у нас было, или и в апстрим отправить? Потому что у нас тупо отредактировать напрямую docbook и всё, а в апстриме вообще уже версия сильно отличается и файл справки наполовину непереведён. Если мы с прицелом на R4 уже делаем, то в svn стабильный КДЕ это версия 4.14, и там надо просто доперевести файл справки для konsole (а в trunk его вообще нет, или пока не добавили, на данный момент отсутствует). То есть сейчас надо проверить справку для konsole в R4 вообще, скорей всего она будет на инглише, и тогда закрыть данный баг, как неактуальный, и открыть новый.
Comment 6 Denis Silakov 2014-10-16 08:52:50 MSD
Лучше в upstream, конечно. Два года с этим багом живем, еще полгода продержимся, пока Андрей не решит наш KDE на 4.14 перевести. Тем более что в отдельном репозитории у него уже 4.14 собран для R4.
Comment 7 JDronova 2014-10-29 17:31:04 MSK
Created attachment 3395 [details]
index.docbook на русском и index.cache.bz2

Перевела справку для konsole и отправила пошки в kde stable, прикладываю здесь докбук для пакетирования в R4
Comment 8 Denis Silakov 2015-04-09 14:53:56 MSD
Сдается мне, у нас и в R5 какая-то древняя русская справка для konsole.

Вот такой патч получился между нативным докбуком и Юлиным:

https://abf.io/import/kde-l10n/blob/rosa2014.1/kde-l10n-ru-4.14.3-konsole.patch

Пошлю на QA, когда соберется.
Comment 9 Denis Silakov 2015-04-09 15:34:40 MSD
Advisory:
Updated Russian help for Konsole.

Build lists:
https://abf.io/build_lists/2489080
https://abf.io/build_lists/2489081
Comment 10 FirstLevel 2015-04-13 15:27:33 MSD
(In reply to comment #9)
> Advisory:
> Updated Russian help for Konsole.
> 
> Build lists:
> https://abf.io/build_lists/2489080
> https://abf.io/build_lists/2489081

it is strange, but urpmi cannot see updated packages
[root@r5-32 ~]# urpmi.addmedia tst http://abf-downloads.rosalinux.ru/rosa2014.1/container/2489080/i586/main/release/
добавляется источник «tst»
    http://abf-downloads.rosalinux.ru/rosa2014.1/container/2489080/i586/main/release/media_info/20150409-112956-synthesis.hdlist.cz
    http://abf-downloads.rosalinux.ru/rosa2014.1/container/2489080/i586/main/release/media_info/20150409-112956-info.xml.lzma                        
    http://abf-downloads.rosalinux.ru/rosa2014.1/container/2489080/i586/main/release/media_info/20150409-112956-files.xml.lzma                       
    http://abf-downloads.rosalinux.ru/rosa2014.1/container/2489080/i586/main/release/media_info/20150409-112956-changelog.xml.lzma                   
[root@r5-32 ~]# urpmi --auto-update                                                                                                                  
источник «main» уже обновлён
источник «main updates» уже обновлён
источник «contrib» уже обновлён
источник «contrib updates» уже обновлён
источник «non-free» уже обновлён
источник «non-free updates» уже обновлён
источник «restricted» уже обновлён
источник «restricted updates» уже обновлён
источник «tst» уже обновлён
Пакеты находятся в актуальном состоянии

[root@r5-32 ~]# rpm -qa | grep kde-l10n
kde-l10n-en_GB-4.14.3-8-rosa2014.1.noarch
kde-l10n-ru-4.14.3-8-rosa2014.1.noarch
[root@r5-32 ~]#
Comment 11 Denis Silakov 2015-04-13 15:30:46 MSD
It's my fault, I forgot to increment release. I'll prepare new packages soon.
Comment 12 Denis Silakov 2015-04-13 16:57:19 MSD
New build lists:

https://abf.io/build_lists/2490126
https://abf.io/build_lists/2490127
Comment 13 FirstLevel 2015-04-14 16:33:45 MSD
Created attachment 3892 [details]
new.jpg
Comment 14 FirstLevel 2015-04-14 16:34:24 MSD
(In reply to comment #12)
> New build lists:
> 
> https://abf.io/build_lists/2490126
> https://abf.io/build_lists/2490127

Update - ok
Updated help - new.jpg
Comment 15 Vladimir Potapov 2015-04-14 18:14:03 MSD
The update is sent to expanded testing
***************************************
Comment 16 Vladimir Potapov 2015-04-20 10:36:50 MSD
kde-l10n-4.14.3-9
https://abf.io/build_lists/2490126
https://abf.io/build_lists/2490127
******************************* Advisory ********************************
Updated Russian help for Konsole.
*************************************************************************
QA Verified